<!-- Theme B
#2CDCD8
#66DCD9
#A1DCDB
Bright contrast: #FF7C33
Light contrast:  #DC6B2C
Orange White: #FFD4BB;
Background_black_light_tone_two:#191919
-->

<!-- Theme A
#31DA9C
#6ADAB1
#A1DAC5
-->
<body>


<!-- Adding the css sheet  -->
 <link rel="stylesheet" type="text/css" href="ancient.css">
<header>
<div class="header">
  <div id="menubar">
      <ul>
      <li>Contact</li>
      <li>About</li>
      <li id="parent_drop" >Articles
            <ul id="Drop">
              <li>Ancient Egypt</li>
              <li style="margin-bottom: 20px;">Makkah</li>
            </ul>
      </li>
      <li id="tile">Ancient Egypt</li>

      <li><div id="Nav_button_icon">
      <a href="/home/afzal/Desktop/Software repository/UI Design/Darchives/src/mainpage.html"><img src="/home/afzal/Desktop/Software repository/UI Design/Darchives/files/pictures/se.png" height="43%" width="43%"></a>
      </div>
      </li>

    </ul>
  </div>
</div>
</header>

<div id="verticalLine">
</div>

<div id="horizontalline">
</div>

<div id="verticalLine_right">
</div>


<div class="grad" style="top: 0px;bottom: 0px; right:0px;left:0px;">
</div>
<div class="grad_right" style="top: 0px;bottom: 0px; right:0px;left:0px;">
</div>
<div class="back" style="top: 0px;bottom: 0px; right:0px;left:0px;">
</div>
<div class="Background_photo_page_2" style="top: 100%;bottom: 0px; right:0px;left:0px;">
</div>


<div class="first_heading">
<h2>Welcome to a tour of Ancient Egypt</h2>
</div>

<div class="first_paragraph">
  <h2>• Introduction</h2>
  <h3>Today we will walk through the ruins of the ancient egyptian civilization and explore several artifacts.</h3>
  <h3>his data is stored on nanomolecular servers which are capable of keeping the binary base data files secure for a long lasting time. The data is capable of undergoing stress and tear conditions and can still repair it's own corrupted bytes thanks to the data restoration functions created by ..It is necessary that you take in the absolute gravity of the situation being presented here. This data is stored on nanomolecular servers which are capable of keeping the binary base data files secure for a long lasting time. The data is capable of undergoing stress and tear conditionshis data is stored on nanomolecular servers which are capable of keeping the binahis data is stored on nanomolecular servers which are capable of keeping the bina and can still repair it's own corrupted bytes thanks to the data restoration functions created by .. epair it's own corrupted bytes thanks to the data restoration functions created by ..It is necessary that you take in the absolute gravity of the situation being presented here. This data is stored on nanomolecular servers which are capable of keeping the binary base data files secure for a long lasting time. The data is capable of undergoing stress and tear conditions and can still repair it's own corrupted bytes thanks to </h3>

</div>

<div id="image">
  <img src='/home/afzal/Desktop/Software repository/UI Design/Darchives/files/pictures/pyra.jpg'/>
</div>

<div class="second_paragraph">
  <h2>• Background</h2>

  <h3>Today we will walk through the ruins of the ancient egyptian civilization and explore several artifacts.</h3>
  <h3>It is  is stored on nanomolecular servers which are capable of keeping the binathat you take in the absolute gravity of the situation being presented here. This data is stored on nanomolecular servers which are capable of keeping the binary base data files secure for a long lasting time. The data is capable of undergoing stress and tear conditions and can still repair it's own corrupted bytes thanks to the data restoration functions created by ..It is necessary that you take in the servers which are capable of ong lasting time. The data is capable of undergoing stress and tear conditions and can still repair it's own corrupted bytes thanks to the data restoration functions created on it's own.  </h3>

</div>

<div class="mid_paragraph">
  <h2>• Reactions</h2>

  <h3>Today we will walk throhis data is stored on nanomolecular s servers which are capable of keeping the binahis data is stored on nanomolecular servers which are capable of keeping the binaugh the ruins of the ancient egyptian civilization and explore several artifacts.</h3>
  <h3>This data is storupted bytes thanks to the data restoration functions created by ..It is necessary that you take in the absolute gravity of the situation being presented here. This data is stored on nanomolecular servers which are capabin dsad is capable of undergoing stress and tear conditions and can still repair it's own corrupted bytes thanks to the data restoration functions created on it's own.  </h3>

</div>

<div class="third_paragraph">
  <h2>• Conclusions</h2>
  <h3>Today we will walk through the ruins of the ancient egyptian civilization and explore several artifacts.</h3>
  <h3>his data is stored on nanomolecular servers which are capable of keeping the binary base data files secure for a long lasting time. The data is capable of undergoing stress and tear conditions and can still repair it's own corrupted bytes thanks to the data restoration functions created by ..It is necessary that you take in the absolute gravity of the situation being presented here. This data is stored on nanomolecular servers which are capable of keeping the binary base data files secure for a long lasting time. The data is capable of undergoing stress and tear conditionshis data is stored on nanomolecular servers which are capable of keeping the binahis data is stored on nanomolecular servers which are capable of keeping the bina and can still repair it's own corrupted bytes thanks to the data restoration functions created by .. epair it's own corrupted bytes thanks to the data restoration functions created by ..It is necessary that you take in the absolute gravity of the situation being presented here. This data is stored on nanomolecular servers which are capable of keeping the binary base data files secure for a long lasting time. The data is capable of undergoing stress and tear conditions and can still repair it's own corrupted bytes thanks to </h3>

</div>

<div class="box">
  <div class="box_content">
    <p>The view of the pyramids from a mountain in Alexandria</p>
  </div>



</body>
